<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2018 Carles Pastor <cpbadosa@gmail.com> -->
<component type="desktop-application">
  <id>im.srain.Srain</id>
  <metadata_license>FSFAP</metadata_license>
  <project_license>GPL-3.0</project_license>
  <name>Srain</name>
  <name xml:lang="fr">Srain</name>
  <name xml:lang="uk">Srain</name>
  <name xml:lang="nl">Srain</name>
  <name xml:lang="ru">Srain</name>
  <name xml:lang="zh-Hant-TW">Srain</name>
  <name xml:lang="zh-Hans-CN">Srain</name>
  <summary>Modern IRC client written in GTK</summary>
  <developer id="me.silverrainz.srain">
    <name>Shengyu Zhang</name>
  </developer>
  <update_contact>cpbadosa_AT_gmail.com</update_contact>
  <translation type="gettext">srain</translation>
  <keywords>
    <keyword>irc</keyword>
    <keyword>chat</keyword>
    <keyword>gtk</keyword>
  </keywords>
  <description>
    <p>
      Modern IRC client written in GTK
    </p>
  </description>
  <launchable type="desktop-id">im.srain.Srain.desktop</launchable>
  <screenshots>
    <screenshot type="default">
      <caption>Main User Interface</caption>
      <image>https://srain.silverrainz.me/_images/main.png</image>
    </screenshot>
    <screenshot>
      <caption>Login User Interface</caption>
      <image>https://srain.silverrainz.me/_images/srain-startup.png</image>
    </screenshot>
    <screenshot>
      <caption>Search Channel</caption>
      <caption xml:lang="fr">Chercher un salon</caption>
      <caption xml:lang="uk">Шукати канал</caption>
      <caption xml:lang="nl">Kanaal zoeken</caption>
      <caption xml:lang="ru">Найти канал</caption>
      <caption xml:lang="zh-Hant-TW">搜尋頻道</caption>
      <caption xml:lang="zh-Hans-CN">搜索频道</caption>
      <image>https://srain.silverrainz.me/_images/srain-search-channel.png</image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://srain.silverrainz.me</url>
  <url type="bugtracker">https://github.com/SrainApp/srain/issues</url>
  <url type="vcs-browser">https://github.com/SrainApp/srain</url>
  <provides>
    <binary>srain</binary>
  </provides>
  <content_rating type="oars-1.1"/>
  <releases>
    <release version="1.8.1" date="2025-06-11">
      <url>https://srain.silverrainz.me/changelog.html#version-1-8-1</url>
    </release>
    <release version="1.8.0" date="2024-11-02">
      <url>https://srain.silverrainz.me/changelog.html#version-1-8-0</url>
    </release>
    <release version="1.7.0" date="2024-04-26">
      <url>https://srain.silverrainz.me/changelog.html#version-1-7-0</url>
    </release>
    <release version="1.6.0" date="2024-02-11">
      <url>https://srain.silverrainz.me/changelog.html#version-1-6-0</url>
    </release>
    <release version="1.5.1" date="2023-03-26">
      <url>https://srain.silverrainz.me/changelog.html#version-1-5-1</url>
    </release>
    <release version="1.5.0" date="2022-10-03">
      <url>https://srain.silverrainz.me/changelog.html#version-1-5-0</url>
    </release>
    <release version="1.4.1" date="2022-07-30">
      <url>https://srain.silverrainz.me/changelog.html#version-1-4-1</url>
    </release>
    <release version="1.4.0" date="2022-05-07">
      <url>https://srain.silverrainz.me/changelog.html#version-1-4-0</url>
    </release>
    <release version="1.3.2" date="2022-02-10">
      <url>https://srain.silverrainz.me/changelog.html#version-1-3-2</url>
    </release>
    <release version="1.3.1" date="2021-12-18">
      <url>https://srain.silverrainz.me/changelog.html#version-1-3-1</url>
    </release>
    <release version="1.3" date="2021-09-21">
      <url>https://srain.silverrainz.me/changelog.html#version-1-3-0</url>
    </release>
    <release version="1.2.4" date="2021-07-18">
      <url>https://srain.silverrainz.me/changelog.html#version-1-2-4</url>
    </release>
    <release version="1.2.0" date="2021-02-28">
      <url>https://srain.silverrainz.me/changelog.html#version-1-2-0</url>
    </release>
    <release version="1.1.2" date="2020-08-10">
      <url>https://srain.silverrainz.me/changelog.html#version-1-1-2</url>
    </release>
    <release version="1.1.1" date="2020-06-27">
      <url>https://srain.silverrainz.me/changelog.html#version-1-1-1</url>
    </release>
    <release version="1.1.0" date="2020-05-24">
      <url>https://srain.silverrainz.me/changelog.html#version-1-1-0</url>
    </release>
    <release version="1.0.2" date="2020-04-11">
      <url>https://srain.silverrainz.me/changelog.html#version-1-0-2</url>
    </release>
    <release version="1.0.1" date="2020-03-14">
      <url>https://srain.silverrainz.me/changelog.html#version-1-0-1</url>
    </release>
    <release version="1.0.0" date="2020-02-24">
      <url>https://srain.silverrainz.me/changelog.html#version-1-0-0</url>
    </release>
  </releases>
</component>
